import request from '@/utils/request'

// 分项划分表列表
export function builddivisionLists(params: any) {
    return request.get({ url: '/build.build_division/lists', params })
}

// 添加分部分项划分
export function builddivisionAdd(params: any) {
    return request.post({ url: '/build.build_division/add', params })
}

// 编辑分部分项划分
export function builddivisionEdit(params: any) {
    return request.post({ url: '/build.build_division/edit', params })
}

// 删除分部分项划分
export function builddivisionDelete(params: any) {
    return request.post({ url: '/build.build_division/delete', params })
}


// 分部分项划分详情
export function builddivisionDetail(params: any) {
    return request.get({ url: '/build.build_division/detail', params })
}